### Property

# Adw SidebarSection:suffix

unstable since: 1.10

#### Declaration

    property suffix: Gtk.Widget [ read, write ]

#### Description [src]

The suffix widget for this section.

Suffix will be displayed at the end of the header.

Type:`GtkWidget`

Available since: 1.10

Getter method | `adw_sidebar_section_get_suffix()`
Setter method | `adw_sidebar_section_set_suffix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no